@charset "shift-jis";
/* CSS Document */

.top_baner {
	width: 100%;
	height: 200px;
	background-position: center center;
	background-size: 100%;
	background-image: url(../images/zaiko/top_img.jpg);
	background-repeat: no-repeat;
}

.car_guide td {
	line-height:21px;
}
.all {
	width: 1200px;
	margin: 0 auto;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c3c3c3;
	padding: 10px 0 0;
}
.usedcar {
	line-height: 24px;
	padding: 10px;
}
.usedcar_l {
	float: left;
	line-height: 21px;
	text-align: center;
	width: 550px;
}
.usedcar_l span {
	color: #7c7c7c;
}
.usedcar_r {
	float: right;
	line-height: 21px;
	text-align: center;
	width: 550px;
}
.usedcar_r span {
	color: #7c7c7c;
}
.car_cost {
	border: 1px solid #cecece;
	width: 500px;
	margin: 0 0 50px 0;

}
.car_cost tr th {
	background-color: #d7e9ff;
	padding: 15px 25px;
	width: 200px;
	border: 1px solid #cecece;
}
.car_cost tr td {
	padding: 15px 25px;
	width: 300px;
	border: 1px solid #cecece;
}



@media screen and (min-width:980px) {
.car_guide-s {
	display: none;
}
}


@media screen and (max-width: 979px) {
.top_baner {
	height: 100px;
}
.car_guide {
	display: none;
}
.car_guide-s {
	width: 95%;
	margin: 0 auto;
}
.car_guide-s td {
	line-height:21px;
}
.all {
	width: auto;
}
.threepoint {
	width: 100%;
}
.usedcar_l {
	float: none;
	width: auto;
}
.usedcar_l img {
	width: 80%;
}
.usedcar_r {
	float: none;
	width: auto;
	margin: 10px 0 0;
}
.usedcar_r img {
	width: 80%;
}
.car_cost {
	width: 98%;
	margin: 0 auto;
}
}



/* ---------- トップ画像 ※レスポンシブ対応 ---------- */
.background {
  width: 100%;
  height: 0;
  padding-top: calc(190 / 1400 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(../images/zaiko/top_img02.png) center center / cover no-repeat;
}


/* ---------- スペーサー ---------- */
.space5{
    padding-top: 5px;
}
.space10{
    padding-top: 10px;
}
.space20{
    padding-top: 20px;
}
.space25{
    padding-top: 25px;
}
.space30{
    padding-top: 30px;
}
.space40{
    padding-top: 40px;
}
.space50{
    padding-top: 50px;
}

/* ----------　点検・車検web予約のリンクボタン　---------- */
.button {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-color: #333;
	color: #fff;
	padding: 25px 50px;
}
.button:hover {
	background-color: #0062b8;
	text-decoration: none;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.form_link {
	background-color: #f2f2f2;
	padding: 30px;
	margin: 30px 0 0;
}
.form_link a.button {
	color: #fff;
}



.wrap2{
  max-width:1200px;
  margin:0 auto;
}
.wrap3{
  max-width:700px;
  margin:0 auto;
}
.wrap4{
  max-width:1000px;
  margin:0 auto;
}


*, *:before, *:after {
	box-sizing: border-box;
}
.col_2{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_2 > div{
	width: 50%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_2 > div{
		width: 100%;
	}
}

/* ---------- テキスト ----------- */
.text_box700 {
    line-height: 24px;
}